body,html { text-align: left; font-family:"宋体", arial;margin:0; padding:0; background: #FFF; font-size:12px; color:#000;}
div,form,img,ul,ol,li,dl,dt,dd,p{border: 0;margin:0; padding:0;}
*{margin:0;padding:0;}
em{ font-style:normal;}
ul,li{list-style-type:none;}
input,select{ vertical-align:middle;}
.input_text{ height:16px;width:80px;}
textarea{ vertical-align:top;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:14px;}
h1{ text-align:center; clear:both;}
a { cursor:pointer;}
.hidden { display:none;}
/* Font  */
.bold{font-weight: bold;}
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f22{ font-size:22px;}
.line_h20{ line-height:20px;}
.line_h22{ line-height:22px;}
.line_h25{ line-height:25px;}
.line_h30{ line-height:30px;}
.keyword{ color:#999;}
.underline{ text-decoration:underline;}
/* Link */
a:link {color: #242424; text-decoration:none;}
a:visited {color: #242424;text-decoration:none;}
a:hover {color: #ff0000; text-decoration:underline;}
a:active {color: #E27F00;}
/* color */
.pointer { cursor:pointer;}
.red,a.red:link,a.red:visited{ color:#f00; }
.red_brown,a.red_brown:link,a.red_brown:visited{ color:#512654; }
.red_black,a.red_black:link,a.red_black:visited{ color:#cc0000;}
.blue,a.blue:link,a.blue:visited,a.blue:active{color:#014C9D; text-decoration:none;}
.blue-underline,a.blue-underline:link,a.blue-underline:visited,a.blue-underline:active{color:#1f3a87; text-decoration:underline;}
.blue1,a.blue1:link,a.blue1:visited,a.blue1:active{color:#003399;}
.blue2,a.blue2:link,a.blue2:visited,a.blue2:active{color:#0080ff;}
.blue3,a.blue3:link,a.blue3:visited,a.blue3:active{color:#0041d9;}
.blue4,a.blue4:link,a.blue4:visited,a.blue4:active{color:#023199;}
.blue5,a.blue5:link,a.blue5:visited,a.blue5:active{color:#000333;}
.bl12{ color: #1F376D; }
.bl12 a:link{  color: #3366CC; text-decoration:none; font-size:14px; }
.bl12 a:visited{ color:#3366CC; text-decoration:none;font-size:14px;}
.bl12 a:hover{ color:#585858; text-decoration: underline;font-size:14px;}
.bl12 a:active{ color:#3366CC; text-decoration:none;font-size:14px;}
.gray1,a.gray1:link,a.gray1:visited{ color: #4F544D;}
.gray,a.gray:link,a.gray:visited{ color: #888888;}
a.red_hov:hover{ color:red!important}
.white,a.white:link,a.white:visited{ color:#fff;}
.black,a.black:link,a.black:visited{color:#333333;}
a.black:hover{color:#bc2931;}
.black1,a.black1:link,a.black1:visited{color:#333333; text-decoration:none;}
.yellow,a.yellow:link,a.yellow:visited{color:#ff881c;}
.yellow2,a.yellow2:link,a.yellow2:visited{color:#dc180f;}
.green,a.green:link,a.green:visited{color:#008000;}
.orange,a.orange:link,a.orange:visited{color:#ffa500;}
.orange1,a.orange1:link,a.orange1:visited{color:#ff8000;}
/* float clear */
.fl{ float: left;}
.fr{ float: right;}
.clear{ display:block; clear: both; /*font-size:1px; width:1px; height:0; visibility: hidden;*/ }
/* text align */
.text_left{text-align:left;}
.text_center{text-align:center;}
.text_right{text-align:right;}

/* margin */
.m5{margin:5px;}
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}

.mt_5{margin-top:5px;}
.mt_10{margin-top:10px;}
.mt_15{margin-top:15px;}
.mt_20{margin-top:20px;}

.mb_5{margin-bottom:5px;}
.mb_10{margin-bottom:10px;}
.mb_15{margin-bottom:15px;}
.mb_20{margin-bottom:20px;}

.ml_5{margin-left:5px;}
.ml_10{margin-left:10px;}
.ml_15{margin-left:15px;}
.ml_20{margin-left:20px;}

.mr_5{margin-right:5px;}
.mr_9{margin-right:9px;}
.mr_10{margin-right:10px;}
.mr_15{margin-right:15px;}
.mr_20{margin-right:20px;}
/* padding */
.p0{ padding:0px;}
.p1{padding:1px;}
.p2{padding:2px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:15px;}

.pt_5{padding-top:5px;}
.pt_10{padding-top:10px;}
.pt_15{padding-top:15px;}
.pt_20{padding-top:20px;}

.pb_5{padding-bottom:5px;}
.pb_10{padding-bottom:10px;}
.pb_15{padding-bottom:15px;}
.pb_20{padding-bottom:20px;}

.pl_5{padding-left:5px;}
.pl_10{padding-left:10px;}
.pl_15{padding-left:15px;}
.pl_20{padding-left:20px;}

.pr_5{padding-right:5px;}
.pr_10{padding-right:10px;}
.pr_15{padding-right:15px;}
.pr_20{padding-right:20px;}

.w950 { width:950px;}
.w948 { width:948px;}
.m_auto { margin:0 auto;}
.m_auto_t10 { margin:10px auto 0px auto;}
.m_auto_t5 { margin:5px auto 0 auto;}

/*版权*/
#copyright{
	clear:both;
	margin:10px auto 0 auto;
	text-align:center;
	width:980px;
	line-height:20px;
	padding:10px 0 15px 0;
	color:#888;
	background:url(fbg.gif) repeat-x;
}

/*插入js代码的时候使用*/
#ShowJs { width:0px; height:0px; font-size:1px;}

.bor{ border:solid 1px #AACBEE; }
.bor1{ border:solid 1px #e7cf94; }

.bottom { font-family:"";}

.bColor1,a.bColor1:link,a.bColor1:visited,a.bColor1:active{color:#333;}
.bColor2{ color:#999;}

.link1,a.link1:link,a.link1:visited{color:#023199;}
a.link1:hover{color:#c00;}

.color1 { color:#023199;}
.color2 { color:#ff6000;}
.color3 { color:#FF6000;}

.FF1 {font-family:"微软雅黑","黑体";}
.FF2 {font-family:Microsoft Yahei;}

/*通用分页*/
.anpager_w1 { width:640px;}
.anpager_w2 { width:600px;}
.anpager { margin-top:15px; padding-top:5px; padding-right:10px; height:24px; text-align:right;}
.anpager .cpb { background:#0360AF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#FFFFFF;font-weight:bold;margin:5px 3px 0 0;padding:3px 6px 3px;}   
.anpager a,.anpager a:active,.anpager a:link,.anpager a:visited {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#0000ff;margin:5px 3px 0 0;padding:3px 6px 3px;text-decoration:none}   
.anpager a:hover{background:#0360AF none repeat scroll 0 0;border:1px solid #FFFFFF;color:#FFFFFF;}

